所需权限:
workspace:integration_manage(作用于 workspace_id)路径参数
string
required
集成的标识符
请求头
string
可选。使用相同值重试会重放首次结果。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/integrations/8e6332af9d801f19496ca0f9fded5333' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
断开机器人连接,并删除该集成及其会话映射
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/integrations/8e6332af9d801f19496ca0f9fded5333' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
DELETE /openapi/memorylake/admin/v1/integrations/{integration_id}
workspace:integration_manage(作用于 workspace_id)curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/integrations/8e6332af9d801f19496ca0f9fded5333' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}